
/**
 * 用户端相关接口
 */
import request from './index'

// 获取用户手机号
export function getUserPhone(data: Object) {
    return request({
      url: `/casic/getToken`,
      method: 'get',
      params: data
    })
  }
//   获取用户设备列表
export function getUserDevice(data: Object) {
    return request({
      url: `/casic/getDevices`,
      method: 'get',
      params: data
    })
  }
//  获取设备日志列表
  export function getDeviceLogs(data: Object) {
    return request({
      url: `/casic/getDatas`,
      method: 'get',
      params: data
    })
  }